html, body {
    padding: 0;
    margin: 0;
}

.page {
    height: 60vh;
    display: flex;
}

.page:nth-child(even) {
    background-color: #e2e5e9;
}

.head-page {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo-text {
    font-size: 24px;
}

.logo-desc {
    font-size: 12px;
    color: gray;
    margin-top: 4px;
}

.desc-page {
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.desc-page:nth-child(even) {
    flex-direction: row-reverse;
}

.desc-page-text {
    width: 320px;
    margin: 50px;
    font-size: 20px;
}

.desc-page img {
    width: 500px;
}

.contact-page {
    justify-content: center;
    align-items: center;
}

.contact-board {
    font-size: 18px;
    width: 320px;
}

.contact-message-board {
    margin-top: 30px;
    font-weight: bold;
}

.message-board > form {
    width: 320px;
}

.footer {
    border-top: 1px solid #f2f2f2;
    padding-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #666;
}

@media screen and (max-width: 960px) {
    .page {
        height: 100vh;
    }

    .desc-page, .contact-page {
        flex-direction: column !important;
    }

    .desc-page img {
        width: 360px;
    }
}
